﻿.products-info h1 a {
    font-size: 40px;
    font-family: "Open Sans";
    font-weight: 300;
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 30px;
    padding-top: 50px;
}

.family-item {
    min-height: 300px;
    border-left: 1px solid #f0f0f0;
    border-right: 1px solid #f0f0f0;
    padding: 20px;
    width: 33%;
    text-align: center;
}

    .family-item.item-2 {
        border-right: 0px;
    }


.product-listing-row {
    border-bottom: 1px solid #f0f0f0;
}

.family-item-last {
    width: 34%;
}

.family-item a {
    color: #000;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 600;
}

.product-listing-section {
    margin: 40px 0px;
}

.product-listing-item {
    margin: 30px 0px;
    border-left: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
    border-right: 1px solid #f0f0f0;
    border-top: 1px solid #f0f0f0;
    padding: 9px 0px 0px 10px;
    background: #fff url("../images/product-listing-bg.png") repeat-x;
}

    .product-listing-item h3 {
        padding-top: 15px;
    }

        .product-listing-item h3 a {
            color: #000;
            font-size: 28px;
            font-family: 'Open Sans';
        }

.product-listing h2 {
    border-left: 3px solid #dc0032;
    padding-left: 12px;
    color: #000;
}

.products-home {
    font-family: 'Open Sans';
    font-weight: 300;
    font-size: 40px;
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 25px;
    padding-top: 25px;
}

.product-listing-family-image {
    padding-bottom: 10px;
    min-height: 180px;
}

.product-listing-item .category-desc {
    color: #666;
    font-family: 'Open Sans';
    font-size: 18px;
    line-height: 1.5;
    padding: 0px 20px 20px 0px;
}

.products-share {
    float: right;
    width: 100px;
    margin-top: 20px;
}

.product-finder-listing-details {
    padding-bottom: 30px;
}

@media (max-width: 768px) {
    .family-item {
        width: 100%;
    }


    .family-item {
        border-bottom: 1px solid #f0f0f0;
    }

    .product-listing-row {
        border-top: 1px solid #f0f0f0;
    }
}



